Subject: Re: Strange behaviour of keyboard.
From: [email-masked] ("Wei Ku")

28 Jul 1997 18:17:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
Original-To: "'Cygnus GNU Programming Environment'" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 I have the similar problem. To get around this problem, one just have to
avoid 'holding down' the left arrow key. Instead, try to push the left arrow
key one by one.

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

-----Original Message-----
From: Panos Platon Tsapralis <[email-masked]>
To: 'Cygnus GNU Programming Environment' <[email-masked]>
Date: Monday, July 28, 1997 8:11 PM
Subject: Strange behaviour of keyboard.

> Dear friends,
>
> something really strange happens in BASH when I steadily press the left
arrow to move the cursor to the start of the command line ( when editing a
previously entered command ). A series of '[D' characters pairs appears,
destroying the original contents of my command line. Why does this happen ?
What can I do to stop it from happening ?
>
>+----------------------------------------------+
>| Panos Platon Tsapralis,Software Engineer,    |
>| M.I.S.Applications Manager - TeleStet,       |
>+----------------------------------------------+
>| E-mail Address   = [email-masked],               |
>| Home Address     = 3 Aishylou Str., 15234,   |
>|                    Halandri, Athens,         |
>|                    Attica, GREECE,           |
>| Home Phone No.   = (00301)68.58.298,         |
>| Bysiness Address = 60 Kifissias Ave., 15125, |
>|                    Amaroussion, Athens,      |
>|                    Attica, GREECE,           |
>| Office Phone No. = (00301)61.86.013,         |
>| Mobile Phone No. = (003093)23.90.13.         |
>+----------------------------------------------+
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".